OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Sdíleno s vámi",
    "Nothing shared with you yet" : "Zatím vám nikdo nic nenasdílel",
    "Files and folders others share with you will show up here" : "Zde budou zobrazeny soubory a složky, které ostatní sdílí s vámi",
    "Shared with others" : "Sdíleno s ostatními",
    "Nothing shared yet" : "Zatím není nic sdíleno",
    "Files and folders you share will show up here" : "Zde budou zobrazeny vámi sdílené soubory a složky",
    "Shared by link" : "Sdíleno prostřednictvím odkazu",
    "No shared links" : "Žádné sdílené odkazy",
    "Files and folders you share by link will show up here" : "Zde budou zobrazeny soubory a složky, sdílené jako webové odkazy",
    "Deleted shares" : "Smazaná sdílení",
    "No deleted shares" : "Žádná smazaná sdílení",
    "Shares you deleted will show up here" : "Sdílení která smažete se zobrazí zde",
    "Pending shares" : "Čekající sdílení",
    "No pending shares" : "Žádná čekající sdílení",
    "Shares you have received but not confirmed will show up here" : "Sdílení, která jste obdrželi ale nepotvrdili se zobrazí zde",
    "Shares" : "Sdílení",
    "No shares" : "Žádná sdílení",
    "Shares will show up here" : "Sdílení se zobrazí zde",
    "Restore" : "Obnovit",
    "Restore share" : "Obnovit sdílení",
    "Something happened. Unable to restore the share." : "Něco se stalo. Sdílení se nedaří obnovit.",
    "Accept share" : "Přijmout sdílení",
    "Something happened. Unable to accept the share." : "Něco se přihodilo. Sdílení se nedaří přijmout.",
    "Reject share" : "Odmítnout sdílení",
    "Something happened. Unable to reject the share." : "Něco se přihodilo. Sdílení se nedaří odmítnout.",
    "Waiting…" : "Čeká se…",
    "error" : "chyba",
    "finished" : "dokončeno",
    "This will stop your current uploads." : "Toto zastaví vaše stávající nahrávání.",
    "Move or copy" : "Přesunout nebo zkopírovat",
    "Download" : "Stáhnout",
    "Delete" : "Smazat",
    "You can upload into this folder" : "Do této složky můžete nahrávat",
    "Terms of service" : "Všeobecné podmínky",
    "No compatible server found at {remote}" : "Na {remote} nebyl nalezen kompatibilní server",
    "Invalid server URL" : "Neplatná URL serveru",
    "Failed to add the public link to your Nextcloud" : "Nepodařilo se přidání veřejného odkazu do Nextcloud",
    "No expiration date set" : "Není nastaveno datum skončení platnosti",
    "Shared by" : "Sdílí",
    "File shares" : "Sdílení souborů",
    "Downloaded via public link" : "Staženo pomocí veřejného odkazu",
    "Downloaded by {email}" : "Stáhnul(a) si {email}",
    "{file} downloaded via public link" : "{file} stažen pomocí veřejného odkazu",
    "{email} downloaded {file}" : "{email} stáhnul(a) {file}",
    "Shared with group {group}" : "Sdíleno se skupinou {group}",
    "Removed share for group {group}" : "Odstraněno sdílení pro skupinu {group}",
    "{actor} shared with group {group}" : "{actor} nasdílel(a) skupině {group}",
    "{actor} removed share for group {group}" : "{actor} odstranil(a) sdílení pro skupinu {group}",
    "Share for group {group} expired" : "Platnost sdílení pro skupinu {group} skončila",
    "You shared {file} with group {group}" : "Se skupinou {group} jste nasdíleli {file}",
    "You removed group {group} from {file}" : "Z {file} jste odstranili skupinu {group}",
    "{actor} shared {file} with group {group}" : "{actor} nasdílel(a) {file} skupině {group}",
    "{actor} removed group {group} from {file}" : "{actor} odstranil(a) skupinu {group} z {file}",
    "Share for file {file} with group {group} expired" : "Platnost sdílení pro soubor {file} se skupinu {group} skončila",
    "Shared as public link" : "Sdíleno jako veřejný odkaz",
    "Removed public link" : "Odstranil(a) veřejný odkaz",
    "Public link expired" : "Platnost veřejného odkazu skončila",
    "{actor} shared as public link" : "{actor} nasdílel(a) jako veřejný odkaz",
    "{actor} removed public link" : "{actor} odstranil(a) veřejný odkaz",
    "Public link of {actor} expired" : "Platnost veřejného odkazu {actor} skončila",
    "You shared {file} as public link" : "Nasdíleli jste {file} jako veřejný odkaz",
    "You removed public link for {file}" : "Odstranili jste veřejný odkaz pro {file}",
    "Public link expired for {file}" : "Platnost veřejného odkazu na  {file} skončila",
    "{actor} shared {file} as public link" : "{actor} sdílel(a) {file} jako veřejný odkaz",
    "{actor} removed public link for {file}" : "{actor} odstranil(a) veřejný odkaz pro {file}",
    "Public link of {actor} for {file} expired" : "Platnost veřejného odkazu od {actor} na {file} skončila",
    "{user} accepted the remote share" : "{user} přijal(a) vzdálené sdílení",
    "{user} declined the remote share" : "{user} odmítl(a) vzdálené sdílení",
    "You received a new remote share {file} from {user}" : "Obdrželi jste nové vzdálené sdílení souboru {file} od {user}",
    "{user} accepted the remote share of {file}" : "{user} přijal(a) vzdálené sdílení souboru {file}",
    "{user} declined the remote share of {file}" : "{user} odmítl(a) vzdálené sdílení {file}",
    "{user} unshared {file} from you" : "{user} s vámi už nesdílí soubor {file}",
    "Shared with {user}" : "Sdíleno s {user}",
    "Removed share for {user}" : "Odstraněno sdílení pro {user}",
    "You removed yourself" : "Odebrali jste sami sebe",
    "{actor} removed themselves" : "{actor} se odebral(a)",
    "{actor} shared with {user}" : "{actor} sdílel(a) s {user}",
    "{actor} removed share for {user}" : "{actor} odstranil(a) sdílení pro {user}",
    "Shared by {actor}" : "Sdílel(a) {actor}",
    "{actor} removed share" : "{actor} odebral(a) sdílení",
    "Share for {user} expired" : "Platnost sdílení pro {user} skončila",
    "Share expired" : "Platnost sdílení skončila",
    "You shared {file} with {user}" : "Sdílíte {file} s {user}",
    "You removed {user} from {file}" : "Odstranili jste uživatele {user} z {file}",
    "You removed yourself from {file}" : "Odebrali jste sami sebe ze {file}",
    "{actor} removed themselves from {file}" : "{actor} se odebral(a) ze {file}",
    "{actor} shared {file} with {user}" : "{actor} s {user} sdílel(a) {file}",
    "{actor} removed {user} from {file}" : "{actor} odstranil(a) uživatele {user} z {file}",
    "{actor} shared {file} with you" : "{actor} vám nasdílel(a) soubor {file}",
    "{actor} removed you from the share named {file}" : "{actor} vás odebral(a) ze sdílení nazvaného {file}",
    "Share for file {file} with {user} expired" : "Platnost sdílení souboru {file} s {user} skončila",
    "Share for file {file} expired" : "Platnost sdílení pro soubor {file} skončila",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Byl <strong>stažen</strong> soubor nebo složka sdílená ve veřejném odkazu",
    "A file or folder was shared from <strong>another server</strong>" : "Soubor nebo složka byla nasdíleny z <strong>jiného serveru</strong>",
    "Files" : "Soubory",
    "A file or folder has been <strong>shared</strong>" : "Soubor nebo složka byla <strong>nasdílena</strong>",
    "Shared link" : "Sdílený odkaz",
    "Wrong share ID, share doesn't exist" : "Chybný identifikátor sdílení – takové neexistuje",
    "Could not delete share" : "Sdílení se nedaří smazat",
    "Please specify a file or folder path" : "Zadejte popis umístění souboru či složky",
    "Wrong path, file/folder doesn't exist" : "Nesprávný popis umístění – soubor/složka neexistuje",
    "Could not create share" : "Nelze vytvořit sdílení",
    "Invalid permissions" : "Neplatná oprávnění",
    "Please specify a valid user" : "Zadejte platného uživatele",
    "Group sharing is disabled by the administrator" : "Skupinové sdílení bylo zakázáno správcem",
    "Please specify a valid group" : "Zadejte platnou skupinu",
    "Public link sharing is disabled by the administrator" : "Sdílení veřejným odkazem je zakázáno správcem",
    "Public upload disabled by the administrator" : "Nahrávání veřejností zakázáno správcem",
    "Public upload is only possible for publicly shared folders" : "Veřejné nahrávání je možné pouze do veřejně sdílených šložek",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Sdílení %s posláním hesla přes Nextcloud Talk se nezdařilo, protože Nextcloud Talk není zapnutý",
    "Invalid date, date format must be YYYY-MM-DD" : "Neplatné datum – je třeba, aby jeho formát byl RRRR-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Sdílení %1$s se nezdařilo, protože podpůrná vrstva nepodporuje typ sdílení %2$s",
    "Please specify a valid federated user ID" : "Zadejte platný federovaný identifikátor uživatele",
    "Please specify a valid federated group ID" : "Zadejte platné federovaný identifikátor skupiny",
    "You cannot share to a Circle if the app is not enabled" : "Do okruhu nemůžete sdílet, pokud není aplikace zapnuta",
    "Please specify a valid circle" : "Zadejte platný okruh",
    "Sharing %s failed because the back end does not support room shares" : "Sdílení %s se nezdařilo protože podpůrná vrstva nepodporuje sdílení místností",
    "Unknown share type" : "Neznámý typ sdílení",
    "Not a directory" : "Není adresář",
    "Could not lock node" : "Uzel se nedaří uzamknout",
    "Could not lock path" : "Nepodařilo se uzamknout popis umístění",
    "Wrong or no update parameter given" : "Chyba nebo žádná aktualizace dle zadaných parametrů",
    "Share must at least have READ or CREATE permissions" : "Je třeba, aby sdílení mělo alespoň oprávnění pro ČÍST nebo VYTVÁŘET",
    "Share must have READ permission if UPDATE or DELETE permission is set." : "Pokud je nastaveno oprávnění AKTUALIZOVAT nebo MAZAT je třeba, aby sdílení mělo oprávnění ČÍST.",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "„Zaslání hesla prostřednictvím Nextcloud Talk“ pro sdílení souboru či složky se nezdařilo protože Nextcloud Talk není zapnuté.",
    "shared by %s" : "sdílí %s",
    "Download all files" : "Stáhnout všechny soubory",
    "Direct link" : "Přímý odkaz",
    "Add to your %s" : "Přidat do svého %s",
    "Share API is disabled" : "Aplikační program. rozhraní (API) pro práci se sdíleními je vypnuté",
    "File sharing" : "Sdílení souborů",
    "Share will expire tomorrow" : "Platnost sdílení skončí zítra",
    "One or more of your shares will expire tomorrow" : "Platnost jednoho nebo více vašich sdílení skončí zítra",
    "Your share of {node} will expire tomorrow" : "Platnost vašeho sdílení {node} skončí zítra",
    "You received {share} as a share by {user}" : "Obdrželi jste {share} jako sdílení od {user}",
    "You received {share} to group {group} as a share by {user}" : "Obdrželi jste {share} do skupiny {group} jako sdílení od {user}",
    "Accept" : "Přijmout",
    "Reject" : "Odmítnout",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Tato aplikace uživatelům umožňuje sdílet soubory v rámci Nextcloud. Pokud je zapnutá, správce může zvolit které skupiny mohou sdílet soubory. Pověření uživatelé pak mohou sdílet soubory a složky s ostatními uživateli a skupinami v rámci Nextcloud. Krom toho, pokud správce zapne funkci odkazu sdílení, je možné sdílet soubory i s uživateli mimo Nextcloud a to pomocí externího odkazu. Správci také mohou vynutit používání hesel, datumů expirace a zapnout sdílení server-server pomocí sdílecích odkazů. Stejně tak sdílení z mobilních zařízení.\nVypnutí této funkce odebere sdílené soubory a složky na server pro všechny příjemce sdílení a také na synchronizačních klientech a mobilních aplikacích. Více informací je k dispozici v dokumentaci k Nextcloud.",
    "Sharing" : "Sdílení",
    "Accept user and group shares by default" : "Vždy přijímat sdílení od uživatelů a skupin",
    "Error while toggling options" : "Chyba při přepínání voleb",
    "Set default folder for accepted shares" : "Nastavit výchozí složku pro přijatá sdílení",
    "Reset" : "Vrátit na výchozí hodnoty",
    "Reset folder to system default" : "Resetovat složku na systémovou výchozí",
    "Choose a default folder for accepted shares" : "Zvolte výchozí složku pro přijatá sdílení",
    "Invalid path selected" : "Vybrán neplatný popis umístění",
    "Unknown error" : "Neznámá chyba",
    "Allow editing" : "Povolit úpravy",
    "Read only" : "Pouze pro čtení",
    "Allow upload and editing" : "Povolit nahrávání a úpravy",
    "File drop (upload only)" : "Přetažení souboru (pouze nahrání)",
    "Custom permissions" : "Uživatelsky určená oprávnění",
    "Read" : "Čtení",
    "Upload" : "Nahrávání",
    "Edit" : "Úpravy",
    "Bundled permissions" : "Přibalená oprávnění",
    "Allow creating" : "Povolit vytváření",
    "Allow deleting" : "Povolit mazání",
    "Allow resharing" : "Povolit sdílet dále",
    "Expiration date enforced" : "Datum skončení platnosti vynuceno",
    "Set expiration date" : "Nastavit datum skončení platnosti",
    "Enter a date" : "Zadejte datum",
    "Note to recipient" : "Poznámka pro příjemce",
    "Unshare" : "Zrušit sdílení",
    "group" : "skupina",
    "conversation" : "konverzace",
    "remote" : "vzdálené",
    "remote group" : "federovaná skupina",
    "guest" : "host",
    "Shared with the group {user} by {owner}" : "{owner} sdílí se skupinou {user}",
    "Shared with the conversation {user} by {owner}" : "{owner} sdílí konverzaci {user}",
    "Shared with {user} by {owner}" : "{owner} sdílí s {user}",
    "Added by {initiator}" : "Přidal(a) {initiator}",
    "Via “{folder}”" : "Prostřednictvím „{folder}“",
    "Internal link" : "Interní odkaz",
    "Link copied" : "Odkaz zkopírován",
    "Cannot copy, please copy the link manually" : "Nedaří se zkopírovat, zkopírujte odkaz ručně",
    "Copy to clipboard" : "Zkopírovat do schránky",
    "Only works for users with access to this folder" : "Funguje pouze pro uživatele, kteří mají přístup k této složce",
    "Only works for users with access to this file" : "Funguje pouze pro uživatele, kteří mají přístup k tomuto souboru",
    "Please enter the following required information before creating the share" : "Před vytvořením sdílení zadejte následující potřebné informace",
    "Password protection (enforced)" : "Ochrana heslem (vynucená)",
    "Password protection" : "Ochrana heslem",
    "Enter a password" : "Zadejte heslo",
    "Expiration date (enforced)" : "Datum skončení platnosti (vynuceno)",
    "Create share" : "Vytvořit sdílení",
    "Cancel" : "Storno",
    "Share label" : "Štítek sdílení",
    "Hide download" : "Skrýt stahování",
    "Password protect" : "Chránit heslem",
    "Video verification" : "Ověřování pomocí videa",
    "Enter a note for the share recipient" : "Zadejte poznámku pro příjemce sdílení",
    "Add another link" : "Přidat další odkaz",
    "Create a new share link" : "Vytvořit nový odkaz pro sdílení",
    "{shareWith} by {initiator}" : "{shareWith} od {initiator}",
    "Shared via link by {initiator}" : "{initiator} sdílí odkazem",
    "Mail share ({label})" : "Sdílení e-mailem ({label})",
    "Share link ({label})" : "Odkaz na sdílení ({label})",
    "Share link" : "Odkaz pro sdílení",
    "Error, please enter proper password and/or expiration date" : "Chyba – zadejte správné heslo a/nebo datum skončení platnosti",
    "No recommendations. Start typing." : "Žádná doporučení. Pište",
    "Resharing is not allowed" : "Příjemcům tohoto sdílení není dovoleno ho nasdílet dál dalším",
    "Name or email …" : "Jméno nebo e-mail…",
    "Name, email, or Federated Cloud ID …" : "Jméno, e-mail nebo identifikátor ve federovaném cloudu…",
    "Searching …" : "Hledání…",
    "No elements found." : "Nenalezeny žádné prvky.",
    "Search globally" : "Hledat všude",
    "on {server}" : "na {server}",
    "Others with access" : "Ostatní, kteří mají přístup",
    "No other users with access found" : "Nenalezeni žádní další uživatelé, kteří mají přístup",
    "Toggle list of others with access to this directory" : "Vyp/zap. seznam ostatních s přístupem k této složce",
    "Toggle list of others with access to this file" : "Vyp/zap. seznam ostatních s přístupem k tomuto souboru",
    "Unable to fetch inherited shares" : "Nedaří se získat převzatá sdílení",
    "Unable to load the shares list" : "Nedaří se načíst seznam sdílení",
    "Expires {relativetime}" : "Platnost končí {relativetime}",
    "this share just expired." : "platnost tohoto sdílení právě skončila.",
    "Shared with you by {owner}" : "S vámi sdílí {owner}",
    "Link to a file" : "Odkaz na soubor",
    "Error creating the share: {errorMessage}" : "Chyba při vytváření sdílení: {errorMessage}",
    "Error creating the share" : "Chyba při vytváření sdílení",
    "Error updating the share: {errorMessage}" : "Chyba při aktualizaci sdílení: {errorMessage}",
    "Error updating the share" : "Chyba při aktualizaci sdílení",
    "Shared" : "Sdíleno",
    "Share" : "Sdílet",
    "Shared with" : "Sdíleno s",
    "Shared with you and the group {group} by {owner}" : "{owner} sdílí vám a skupině {group}",
    "Shared with you and {circle} by {owner}" : "Sdíleno s vámi a {circle} od {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "{owner} sdílí vám a konverzaci {conversation}",
    "Shared with you in a conversation by {owner}" : " {owner} vám sdílí v konverzaci",
    "No entries found in this folder" : "V této složce nebylo nic nalezeno",
    "Name" : "Název",
    "Share time" : "Čas sdílení",
    "Expiration date" : "Datum skončení platnosti",
    "Sorry, this link doesn’t seem to work anymore." : "Je nám líto, ale tento odkaz už není funkční.",
    "Reasons might be:" : "Možné důvody:",
    "the item was removed" : "položka byla odebrána",
    "the link expired" : "platnost odkazu skončila",
    "sharing is disabled" : "sdílení je vypnuto",
    "For more info, please ask the person who sent this link." : "Pokud potřebujete další podrobnosti, obraťte se na osobu, která vám tento odkaz zaslala.",
    "Share note" : "Sdílet poznámku",
    "Toggle grid view" : "Vyp/zap. zobrazení v mřížce",
    "Upload files to %s" : "Nahrát soubory do %s",
    "Note" : "Poznámka",
    "Select or drop files" : "Vyberte nebo přetáhněte soubory",
    "Uploading files" : "Nahrávání souborů",
    "Uploaded files:" : "Nahrané soubory:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Nahráním souborů vyjadřujete souhlas s %1$svšeobecnými podmínkami%2$s.",
    "Add to your Nextcloud" : "Přidat do Nextcloud",
    "invalid permissions" : "neplatná oprávnění",
    "Can't change permissions for public share links" : "Nelze změnit oprávnění pro veřejně sdílené odkazy",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Sdílení posláním hesla prostřednictvím Nextcloud Talk se nezdařilo protože Nextcloud Talk není zapnutý",
    "Name, email, or federated cloud ID …" : "Jméno, e-mail nebo identifikátor ve federovaném cloudu…",
    "Download %s" : "Stáhnout %s",
    "Cannot change permissions for public share links" : "Nelze změnit oprávnění pro veřejně sdílené odkazy"
},
"nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;");
